.footer_blok_catalog{
    max-width:220px;
    margin-left:15px;
    display: inline-block;
    vertical-align: top;
}
.footer_blok_phone_catalog{
    max-width:240px;
    margin-left:15px;
    display: inline-block;
    vertical-align: top;
}
.footer_main_catalog{
    display:block;
    width:100%;
    margin-top:7px;
    font-size: 14px;
    color:#000000;
}
.footer_main_catalog a{
    text-decoration: none !important;
    font-size:14px !important;
}
.footer_main_catalog a img{
    margin-left:10px;
}
.footer_main_catalog a:hover{
    color:#777777;
}
.footer_catalog{
    display:block;
    width:100%;
    margin-top:7px;
    padding-left: 10px;
}
.footer_catalog a{
    text-decoration: none !important;
    font-size:12px !important;
}
.footer_catalog a:hover{
    color:#777777;
}